Application: gvSIG desktop - gvSIG bugs #3010
Cut and paste of groups of layers doesn't work fine
11/19/2014 04:03 AM - Antonio Falciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: José Badia

Category: Document view

Target version: 2.2.0-2303 (rev. org.gvsig.desktop-2.0.90,

Severity: Minor Add-on version:

gvSIG version: 2.1.0 Add-on build:

gvSIG build: 2254 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

When we cut a group of layers from a view and paste it into another view, the group is pasted and also the ungrouped layers.

Furthermore, the group remains in the original view too.

Related issues:

Related to Application: gvSIG desktop - gvSIG bugs # 2922: Comportamiento de ... Closed 10/19/2014

Associated revisions

Revision 42075 - 03/06/2015 11:20 AM - José Badia

refs #3010

Cut and paste of groups of layers doesn't work fine

History

#1 - 12/10/2014 12:48 PM - Alvaro Anguix
- Related to gvSIG bugs #2922: Comportamiento de capas agrupadas en el

#2 - 03/04/2015 10:55 AM - Alvaro Anguix
- Target version set to 2.2.0-2311-rc2

- Assignee set to José Badia
#3 - 03/06/2015 11:22 AM - José Badia
- Target version changed from 2.2.0-2311-rc2 to 2.2.0-2303 (rev. org.gvsig.

- Status changed from New to Fixed

#4 - 04/07/2015 12:18 PM - Alvaro Anguix

- Status changed from Fixed to Closed

05/11/2024

TOC added
